This project has moved. For the latest updates, please go here.

C++/CLI and new RC

May 8, 2014 at 5:05 PM
Any chance 2.4rc2 works with a C++ CLR build? I'm currently using 2.3 and when I included it in a project doing a CLR build it causes the application to crash with an access violation.
Coordinator
May 14, 2014 at 8:25 PM
Nobody is working on this feature at the moment
Marked as answer by KindDragon on 5/14/2014 at 1:25 PM